; This file is not used. If you modify it and want the application to use
; your modifications, start with the "-app /path/to/application.ini"
; argument.
[App]
Vendor=Mozilla
Name=Thunderbird
RemotingName=thunderbird-beta
CodeName=Thunderbird Beta
Version=131.0
Profile=thunderbird
BuildID=20240904175227
SourceRepository=https://hg.mozilla.org/releases/comm-beta
SourceStamp=a68ba2801a3f463583ba989e37d927cf19027440
ID={3550f703-e582-4d05-9a08-453d09bdfdc6}

[Gecko]
MinVersion=131.0
MaxVersion=131.0

[XRE]
EnableProfileMigrator=1

[Crash Reporter]
Enabled=1
ServerURL=https://crash-reports.mozilla.com/submit?id={3550f703-e582-4d05-9a08-453d09bdfdc6}&version=131.0&buildid=20240904175227

[AppUpdate]
URL=https://aus.thunderbird.net/update/6/%PRODUCT%/%VERSION%/%BUILD_ID%/%BUILD_TARGET%/%LOCALE%/%CHANNEL%/%OS_VERSION%/%SYSTEM_CAPABILITIES%/%DISTRIBUTION%/%DISTRIBUTION_VERSION%/update.xml
